Page MenuHomePhabricator

Categories box is misaligned on Flow pages?
Closed, ResolvedPublic

Description

On regular pages, Categories box (div id="mw-normal-catlinks") looks floating and equidistant from the edges.

On Flow pages the look is different.

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2015, 9:02 PM

We can probably remove the categories bar at the bottom after T92874: Display categories in Flow side rail ?

Catrope triaged this task as Normal priority.Sep 2 2015, 11:44 PM

Change 230017 had a related patch set uploaded (by Mooeypoo):
Add categories to the sidebar

https://gerrit.wikimedia.org/r/230017

Change 230017 merged by jenkins-bot:
Add categories to the sidebar

https://gerrit.wikimedia.org/r/230017

Questions:

  1. Categories added to Board description will be displayed simultaneously in side rail and at the bottom of the page


  1. If Categories are deleted, an empty box is displayed.

  1. Click on 'Edit description' - the Categories will be moved outside the CE area.

Etonkovidova added a comment.EditedOct 16 2015, 9:15 PM
  1. Categories added to Board description will be displayed simultaneously in side rail and at the bottom of the page

Fixed

  1. If Categories are deleted, an empty box is displayed.

Fixed.

  1. Click on 'Edit description' - the Categories will be moved outside the CE area.

Fixed

Catrope closed this task as Resolved.Nov 22 2015, 10:52 PM